4 Replies Latest reply on Oct 9, 2013 4:05 AM by Ivan St. Ivanov

    [forge-dev] JDK 7 still being used for compilation. We are still      looking into the issue.

    Lincoln Baxter III Master

      In the mean time, please try to use JDK7 We'll be compatible with 6

      again soon.

       

      --

      Lincoln Baxter, III

      http://ocpsoft.org

      "Simpler is better."